{
    "@metadata": {
        "authors": [
            "Alex Monk",
            "Amir E. Aharoni",
            "Anomie",
            "Christian Williams",
            "David Lynch",
            "Ed Sanders",
            "Erik Moeller",
            "James D. Forrester",
            "lokal-profil",
            "Moriel Schottlender",
            "Raimond Spekking",
            "Roan Kattouw",
            "Rob Moen",
            "Siebrand Mazeland",
            "Timo Tijhof",
            "Trevor Parscal",
            "Umherirrender",
            "Yuki Shira"
        ]
    },
    "apierror-visualeditor-badcachekey": "N0o c4d s11n f3d w2h t2t k1y",
    "apierror-visualeditor-difffailed": "D2f f4d",
    "apierror-visualeditor-docserver": "E3r c8g t1e P5d/R6e s4r (n0o r6e)",
    "apierror-visualeditor-docserver-http": "E3r c8g t1e P5d/R6e s4r (H2P $1)",
    "apierror-visualeditor-docserver-http-error": "E3r c8g t1e P5d/R6e s4r: $1",
    "apierror-visualeditor-docserver-unconfigured": "T1e V16e f1r t1e d6t s4r i0s n1t d5d; s1e https://www.mediawiki.org/wiki/Extension:VisualEditor",
    "apierror-visualeditor-latestnotfound": "C3d n1t f2d l4t r6n f1r t3e",
    "apihelp-visualeditor-description": "R5s H2L5 f1r a-1a p2e f2m t1e P5d s5e.",
    "apihelp-visualeditor-param-badetag": "I0f R6e q3y r6d a-1a s7y i5d E2g, p2s i0t h2e f1r l5g p6s.",
    "apihelp-visualeditor-param-basetimestamp": "W2n s4g, s1t t2s t0o t1e t7p o0f t1e r6n t2t w1s e4d. U2d t0o d4t e2t c7s.",
    "apihelp-visualeditor-param-cachekey": "F1r s7e o0r d2f, u1e t1e r4t o0f a-1a p6s s15e r5t w2h t2s k1y. O7s $1h2l.",
    "apihelp-visualeditor-param-editintro": "E2t i3o t0o a1d t0o n5s.",
    "apihelp-visualeditor-param-etag": "E2g t0o s2d.",
    "apihelp-visualeditor-param-format": "T1e f4t o0f t1e o4t.",
    "apihelp-visualeditor-param-html": "H2L t0o s2d t0o P5d t0o c5t t0o w6t.",
    "apihelp-visualeditor-param-oldid": "T1e r6n n4r t0o u1e (d6s t0o l4t r6n).",
    "apihelp-visualeditor-param-paction": "A4n t0o p5m.",
    "apihelp-visualeditor-param-page": "T1e p2e t0o p5m a5s o0n.",
    "apihelp-visualeditor-param-preload": "T1e p2e t0o u1e c5t f2m i0f t1e f5d p2e h1s n0o c5t y1t.",
    "apihelp-visualeditor-param-preloadparams": "P8s t0o s8e i2o t1e p5d p2e, i0f p5t.",
    "apihelp-visualeditor-param-pst": "P1e-s2e t7m w6t b4e s5g i0t t0o P5d (paction=parsefragment).",
    "apihelp-visualeditor-param-section": "T1e s5n o0n w3h t0o a1t.",
    "apihelp-visualeditor-param-starttimestamp": "W2n s4g, s1t t2s t0o t1e t7p o0f w2n t1e p2e w1s l4d. U2d t0o d4t e2t c7s.",
    "apihelp-visualeditor-param-stash": "W2n s4g, s1t t2s t2e i0f y1u w2t t0o u1e t1e s6g A1I.",
    "apihelp-visualeditor-param-wikitext": "W6t t0o s2d t0o P5d t0o c5t t0o H2L (paction=parsefragment).",
    "apihelp-visualeditor-summary": "R5s H2L5 f1r a-1a p2e f2m t1e P5d s5e.",
    "apihelp-visualeditoredit-description": "S2e a0n H2L5 p2e t0o M7i (c7d t0o w6t v1a t1e P5d s5e).",
    "apihelp-visualeditoredit-param-basetimestamp": "W2n s4g, s1t t2s t0o t1e t7p o0f t1e r6n t2t w1s e4d. U2d t0o d4t e2t c7s.",
    "apihelp-visualeditoredit-param-cachekey": "U1e t1e r4t o0f a-1a p6s s15e r5t w2h t2s k1y. O7s $1h2l.",
    "apihelp-visualeditoredit-param-captchaid": "C5a I0D (w2n s4g w2h a-1a c5a r6e).",
    "apihelp-visualeditoredit-param-captchaword": "A4r t0o t1e c5a (w2n s4g w2h a-1a c5a r6e).",
    "apihelp-visualeditoredit-param-etag": "E2g t0o s2d.",
    "apihelp-visualeditoredit-param-html": "H2L t0o s2d t0o P5d i0n e6e f1r w6t.",
    "apihelp-visualeditoredit-param-minor": "F2g f1r m3r e2t.",
    "apihelp-visualeditoredit-param-needcheck": "W2n s4g, s1t t2s p7r i0f t1e r6n m3t h2e r7p p6s. T2s w2l r4t i0n t1e e2t b3g t4d.",
    "apihelp-visualeditoredit-param-oldid": "T1e r6n n4r t0o u1e. D6s t0o l4t r6n. U1e 0 f1r a-1a n1w p2e.",
    "apihelp-visualeditoredit-param-paction": "A4n t0o p5m.",
    "apihelp-visualeditoredit-param-page": "T1e p2e t0o p5m a5s o0n.",
    "apihelp-visualeditoredit-param-section": "T1e s5n o0n w3h t0o a1t.",
    "apihelp-visualeditoredit-param-sectiontitle": "T3e f1r n1w s5n.",
    "apihelp-visualeditoredit-param-starttimestamp": "W2n s4g, s1t t2s t0o t1e t7p o0f w2n t1e p2e w1s l4d. U2d t0o d4t e2t c7s.",
    "apihelp-visualeditoredit-param-summary": "E2t s5y.",
    "apihelp-visualeditoredit-param-tags": "C4e t2s t0o a3y t0o t1e e2t.",
    "apihelp-visualeditoredit-param-watchlist": "{{int:apihelp-edit-param-watchlist}}",
    "apihelp-visualeditoredit-param-wikitext": "T1e w6t t0o a1t w2h.",
    "apihelp-visualeditoredit-summary": "S2e a0n H2L5 p2e t0o M7i (c7d t0o w6t v1a t1e P5d s5e)."
}